/**
 * Common styles for this theme
 */
/* -----------------------------------------------------------------------------
 * 
 * woocommerce/product-details Block
 * 
 * -------------------------------------------------------------------------- */
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--wp--preset--spacing--xs);
  margin-bottom: var(--wp--preset--spacing--sm) !important;
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs,.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs li {
  border: none;
  padding: 0;
  margin: 0;
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs:before,.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs:after,.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs li:before,.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs li:after {
  display: none;
}
@media (max-width: 767.98px) {
  .wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs li {
  border-radius: var(--wp--custom--radius--md);
  background: transparent;
  -webkit-transition: var(--gtm-transition);
  transition: var(--gtm-transition);
  -webkit-transition-property: var(--gtm-global--transition-property);
  transition-property: var(--gtm-global--transition-property);
  will-change: var(--gtm-global--transition-property);
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs li.active {
  background: #fff;
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs li.active a {
  color: var(--wp--preset--color--secondary-text);
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs ul.tabs a {
  -webkit-transition: var(--gtm-transition);
  transition: var(--gtm-transition);
  -webkit-transition-property: var(--gtm-global--transition-property);
  transition-property: var(--gtm-global--transition-property);
  will-change: var(--gtm-global--transition-property);
  padding: var(--wp--preset--spacing--xs) var(--wp--preset--spacing--sm);
  color: var(--wp--preset--color--tertiary-text);
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs .panel {
  background: white;
  padding: var(--wp--preset--spacing--lg);
  border-radius: var(--wp--custom--radius--lg);
}
.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs .panel>h2:first-child,.wp-block-woocommerce-product-details:not(#\9 ) .woocommerce-tabs .panel .woocommerce-Reviews-title {
  font-size: var(--wp--preset--font-size--2-xl);
  font-weight: bold;
  margin-top: 0;
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews .woocommerce-noreviews {
  color: var(--wp--preset--color--tertiary-text);
  font-style: italic;
  margin-bottom: var(--wp--preset--spacing--lg);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews .comment-reply-title {
  display: block;
  font-size: var(--wp--preset--font-size--lg);
  font-family: var(--gtmt--heading--font-family);
  font-weight: 600;
  color: var(--wp--preset--color--primary-text);
  margin-bottom: var(--wp--preset--spacing--xs);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews label {
  margin-bottom: var(--wp--preset--spacing--xs);
  font-size: var(--wp--preset--font-size--sm);
  display: block;
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews .stars.selected a {
  color: var(--wp--preset--color--tertiary);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist {
  padding: 0;
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li {
  margin-bottom: var(--wp--preset--spacing--lg);
  border-bottom: 1px solid var(--wp--preset--color--line);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li img.avatar {
  background: transparent;
  border: none;
  padding: 0;
  border-radius: var(--wp--custom--radius--sm);
  width: 45px;
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li .meta {
  padding-left: 65px;
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li .woocommerce-review__author {
  color: var(--wp--preset--color--secondary-text);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li .woocommerce-review__published-date {
  font-size: var(--wp--preset--font-size--xs);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li .comment-text {
  border: none;
  padding-left: var(--wp--preset--spacing--lg);
  margin-left: 0;
  padding-left: 0;
  padding-top: 10px;
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li .description {
  margin-top: var(--wp--preset--spacing--lg);
  margin-bottom: var(--wp--preset--spacing--lg);
}
.wp-block-woocommerce-product-details:not(#\9 ) #reviews #comments ol.commentlist li .star-rating {
  color: var(--wp--preset--color--tertiary);
}